@charset "utf-8";
* {
	margin:0;
	padding:0;
}
body { text-align:center; }
h1, h2 {
	font: 200 130% Arial, Helvetica, sans-serif;
	padding:5px;
}
h2, h3 { font-size:110%; padding:20px 0; }
h3 {
	padding:5px;
}
#page {
	color:#000;
	background: #FFF;
	width:650px;
	margin: 0 auto;
}
a.button2 {
	padding: .3em .8em;
	border: 1px solid rgba(100, 100, 100, .5);
	background: #EEE linear-gradient(to bottom, #E0E2E4, transparent);
	border-radius: .25em;
	box-shadow: 0 .05em .02em rgba(0, 0, 0, .5);
	line-height: 1.5;
}

a.button2:link, a.button2:visited, a.button2:focus {text-decoration: none;
	color: #000;}
	
a.button2:hover {
	border: 1px #AAA solid;
	background: #fff linear-gradient(to bottom, #BDFCFC, transparent);
}